RubyGems Navigation menu

Dependencias inversas para decent_exposure Latest version of the following gems require decent_exposure

Total de descargas 3.347.370

Para esta versión 260.444

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0

Enlace: